apiVersion: v1
kind: Secret
metadata:
  name: rabbitmq-secrets
  namespace: {{ .Release.Namespace }}
  annotations:
    argocd.argoproj.io/sync-wave: "-5"
data:
  RABBITMQ_PASSWORD: Z3Vlc3Q=
  RABBITMQ_USERNAME: Z3Vlc3Q=